=== lib/unicode/Makefile ===
uni_7b.h: 7bitrepl.lnx gen-7b tr7bit.awk
	./gen-7b
