=== libhi/data/Makefile ===
languages_data.h: languages
	./gen_data.sh
