## libnatspec 0.2.6

=== debian/changelog ===
libnatspec (0.2.6-1) unstable; urgency=low

  * Debian 7 backport.

 -- Roman Savochenko <rom_as@oscada.org>  Wed, 05 Aug 2015 07:29:14 +0300

libnatspec (0.2.6-1+wheezy1) unstable; urgency=low

  * Wheezy backport.

 -- Andrey Tataranovich <tataranovich@gmail.com>  Fri, 27 Jun 2014 12:29:14 +0300

libnatspec (0.2.6-1ubuntu1) maverick; urgency=low

  * debian/patches:
     + Added 05_cp737+cp775.diff - support for CP737 and CP775.

 -- Dmitry Frolov (Launchpad.net) <dmitry.frolov@gmail.com>  Mon, 11 Apr 2011 09:51:50 +0700
