## libnatspec 0.3.0

=== debian/changelog ===
libnatspec (0.3.0-1+back+apricot) unstable; urgency=low

  * ['Autobuild release-candidate: 03440b3d88aa883cd3a565d18f648a4a91b896c3']

 -- shuttle <shuttle@deepin.com>  Wed, 11 Sep 2019 13:12:50 +0000
