=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Priority: extra
 Maintainer: Andrew O. Shadoura <bugzilla@tut.by>
 Uploaders: Rolf Leggewie <foss@rolf.leggewie.biz>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libpopt-dev (>= 1.14),
- doxygen (>= 1.5.6), autoconf, automake, libtool
+ doxygen (>= 1.5.6), autoconf, automake, libtool, dh-autoreconf
 Standards-Version: 3.9.1
 Section: libs
 Homepage: http://natspec.sourceforge.net/
